/* Activate Failed */
"activation.activate-failed" = "Activate Failed";

/* Deactivate All Devices */
"activation.deactivate-all-devices" = "Deactivate All Devices";

/* This license can't be used on this device. */
"activation.device-not-match" = "This license can't be used on this device.";

/* This email address is invalid. */
"activation.invalid-email" = "This email address is invalid.";

/* This license has reached the maximum number of activations. */
"activation.is-out-of-activation-limitation" = "This license has reached the maximum number of activations.";

/* This license has expired. */
"activation.license-expired" = "This license has expired.";

/* This license has expired on %@. */
"activation.license-expired-on-%@" = "This license has expired on %@.";

/* This license is invalid. */
"activation.license-invalid" = "This license is invalid.";

/* This license cannot be used to activate the current product. */
"activation.license-not-match" = "This license cannot be used to activate the current product.";

/* Unknown error. */
"activation.unknown-error" = "Unknown error.";

/* Validate failed. */
"activation.validate-failed" = "Validate failed.";

/* Cancel */
"common.cancel" = "Cancel";

/* OK */
"common.ok" = "OK";

/* OK */
"common.ok-for-sure" = "OK";

/* Privacy Policy */
"common.privacy-policy" = "Privacy Policy";

/* Report Issue */
"common.report-issue" = "Report Issue";

/* Terms of Use */
"common.terms-of-use" = "Terms of Use";

/* OK */
"OK" = "OK";

/* Become Pro user to use without limitation. */
"purchase.become-pro-user-to-use-without-limitation" = "Become Pro user to use without limitation.";

/* Please choose the method to restore purchase */
"purchase.choose-restore-methods" = "Please choose the method to restore purchase";

/* Purchase Failed */
"purchase.failed" = "Purchase Failed";

/* Free Mode */
"purchase.free-mode" = "Free Mode";

/* Free Trial (%@) */
"purchase.free-trial-%@" = "Free Trial (%@)";

/* In Trial */
"purchase.in-trial" = "In Trial";

/* In Trial: Remains %@ */
"purchase.in-trial-remains-%@" = "In Trial: Remains %@";

/* Life time */
"purchase.life-time" = "Life time";

/* No charge after trial ends */
"purchase.no-charge-after-trial-ends" = "No charge after trial ends";

/* Pro Membership expired on %@ */
"purchase.pro-membership-expired-on-%@" = "Pro Membership expired on %@";

/* Become Pro since: %@ */
"purchase.pro-user-since-%@" = "Become Pro since: %@";

/* Become Pro since: %@, expires on: %@. */
"purchase.pro-user-since-%@-expires-on-%@" = "Become Pro since: %@, expires on: %@.";

/* Restore In-App Purchase Item */
"purchase.restore-in-app-purchase-item" = "Restore In-App Purchase Item";

/* Restore Purchase */
"purchase.restore-purchase" = "Restore Purchase";

/* Restore Purchase Failed */
"purchase.restore-purchase-failed" = "Restore Purchase Failed";

/* No valid purchase found */
"purchase.restore-purchase-no-valid-purchase" = "No valid purchase found";

/* Restore with License Key */
"purchase.restore-with-license-key" = "Restore with License Key";

/* Please start Free Trial or Purchase to use without limitation. */
"purchase.start-free-trial-or-purchase" = "Please start Free Trial or Purchase to use without limitation.";

/* Trial Expires */
"purchase.trial-expires" = "Trial Expires";

/* Free trial expires, Please purchase to use without limitation. */
"purchase.trial-expires-please-purchase" = "Free trial expires, Please purchase to use without limitation.";

/* You've been used up for the free tier. */
"purchase.used-up-of-free-tier" = "You've been used up for the free tier.";

